
options { sync (0);
          time_reopen (60);
          log_fifo_size (1000);
          long_hostnames (off);
          use_dns (no);
          use_fqdn (no);
          create_dirs (no);
          dir_perm (0775);
          perm(0664);
          chain_hostnames(no);
          keep_hostname (yes);
        };

source remote {
	tcp(ip(0.0.0.0) port(5140) max-connections(500));
};

source s_sys {
        udp(ip(0.0.0.0) port(1514));
};

source local {
	internal();
};

destination d_test { file("/tmp/test"); };

#destination d_nfs { file("/mnt/pokus/log"); };

#log { source(remote); destination(d_nfs); };
#log { source(s_sys); destination(d_nfs); };

log { source(remote); destination(d_test); };
log { source(local); destination(d_test); };
log { source(s_sys); destination(d_test); };

